[FRPythoneers] Python 2.5.1 to work with Red Hat up2date

Joseph VanAndel vanandel at ucar.edu
Mon Jul 23 16:48:29 MDT 2007


The safest approach is to leave /usr/bin/python alone, and install 
python 2.5.1 in /usr/local.  You are safest if you name it 
/usr/local/bin/python2.5, but if root has /usr/bin before /usr/local/bin 
in $PATH, you'll probably be fine.

Think of /usr/bin/python in the same way you would /usr/lib/libc.so - a 
system file that you don't want to touch if you can avoid it!

Chris Bidwell wrote:
> Hi all,
> 
> I'm trying to update python from 2.3.4 to 2.5.1 and after doing so, 
> up2date fails to work.  Can someone please shed some light on this for 
> me?  Any ideas on how I get up2date to work properly with python2.5.1?
> 
> Thanks in advance,
> Chris
> 
> _______________________________________________
> This message sent by the FRPythoneers mailing list.
> Unsubscribe: echo unsubscribe | 
> FRPythoneers-request at lists.community.tummy.com
> URL: http://lists.community.tummy.com/mailman/listinfo/frpythoneers




More information about the FRPythoneers mailing list